### Function

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64 new

#### Declaration [src]

    FuStructEfiFaultTolerantWorkingBlockHeader64*
    fu_struct_efi_fault_tolerant_working_block_header64_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructEfiFaultTolerantWorkingBlockHeader64`

No description available.

The data is owned by the called function.